export declare function formatMessage(message: string, locale: string, variables: Record<string, any>): string;
export declare function isMobile(breakPoint: number): boolean;
export declare function isValidColor(teststr: string): boolean;
export declare function optional(property: string, value: any): {
  [x: string]: any;
};
export declare function isEmpty(value: {
  [key: string]: string;
}): boolean;
